

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
11 Feb 2008 20:26:28 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.225])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1BCQPxO046771	for <[email-masked]>;
Mon, 11 Feb 2008 20:26:26 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so4036177wxd.22 for
<[email-masked]>; Mon, 11 Feb 2008 04:26:15 -0800 (PST)
Received: by 10.142.99.21 with SMTP id w21mr8435336wfb.108.1202732775102; Mon,
11 Feb 2008 04:26:15 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs129090wfo; Mon,
11 Feb 2008 04:26:14 -0800 (PST)
Received: by 10.65.61.5 with SMTP id o5mr31713143qbk.62.1202732773441; Mon,
11 Feb 2008 04:26:13 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e11si14457506qbc.5.2008.02.11.04.26.11; Mon,
11 Feb 2008 04:26:13 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m192HZev009237; Mon,
11 Feb 2008 06:25:28 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14788930 for [email-masked]; Mon,
11 Feb 2008 06:25:27 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1BCPRJO010162 for
<[email-masked]>; Mon, 11 Feb 2008 06:25:27 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1BCPLlY013653 for
<[email-masked]>; Mon, 11 Feb 2008 06:25:27 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1BCPKrP008908 for
<[email-masked]>; Mon, 11 Feb 2008 06:25:20 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1BCPKY2008907 for [email-masked]; Mon, 11 Feb 2008 06:25:20 -0600
Date: Mon, 11 Feb 2008 06:25:20 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=10
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802110018
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

847
ATHW40 PHFO 111225
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC MON FEB 11 2008

BASED ON DATA THROUGH 1200 UTC FEBRUARY 11 2008

AN UPPER LEVEL TROUGH CONTINUES TO SLOWLY MOVE AWAY FROM THE STATE
TO THE EAST AND ITS AXIS IS LOCATED FROM 10N 148W TO 30N 138W. A
WEAKENED UPPER LEVEL LOW REMAINS AT THE BOTTOM OF THE TROUGH
CENTERED NEAR 11N 149W. THUNDERSTORMS CONTINUE TO FORM ALONG THE
EASTERN SEMICIRCLE OF THE LOW ALONG 146W...AS FAR NORTH AS 15N.
CUMULONIMBUS /CB/ CLOUD TOPS IN THE AREA ARE REACHING 40 THOUSAND
FEET. A CLOUD SHIELD OF OVERCAST LAYERED CLOUDS EXTENDS FROM THE
TROUGH AXIS COVERING FROM 8N TO 20N AND 150W TO 140W AND INTO THE
EASTERN PACIFIC.

A COLD FRONT CONTINUES TO MOVE BRISKLY EAST...WELL NORTH OF THE
STATE. THE ASSOCIATED CLOUD BAND STRETCHES FROM 24N 157W TO 30N 150W
AND CONTINUES NORTHEAST INTO THE NORTHERN PACIFIC. THE 160 MILE WIDE
BAND IS MADE UP OF BROKEN STRATOCUMULUS /SC/ WITH EMBEDDED TOWERING
CUMULUS /TCU/ AND CB. BEHIND THE FRONT...TO THE WEST...CIRRUS AND
MIDLEVEL LAYERED CLOUDS STRETCH TO THE DATELINE NORTH OF 25N.

OVER THE ISLANDS...TRADES ARE BRINGING BROKEN SC TO WINDWARD
LOCATIONS OF ALL ISLANDS. LEEWARD BIG ISLAND AND LEEWARD
SLOPES OF HALEAKALA HAVE SLOWLY CLEARED TONIGHT AS THE ISLANDS COOL
AND WINDS SHIFT TO OFFSHORE.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.